<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-18 09:10" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Miion Multipurpose Wordpress Theme</title>
	<link>https://demo.zozothemes.com/miion</link>
	<description>Digital Agency and Business WordPress Theme</description>
	<pubDate>Wed, 18 Sep 2019 09:10:56 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.zozothemes.com/</wp:base_site_url>
	<wp:base_blog_url>https://demo.zozothemes.com/miion</wp:base_blog_url>

		<wp:author><wp:author_id>2</wp:author_id><wp:author_login><![CDATA[abilesurendar]]></wp:author_login><wp:author_email><![CDATA[abileweb9@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[abilesurendar]]></wp:author_display_name><wp:author_first_name><![CDATA[Muthu]]></wp:author_first_name><wp:author_last_name><![CDATA[Muthu]]></wp:author_last_name></wp:author>
	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[zozo_user]]></wp:author_login><wp:author_email><![CDATA[support@zozothemes.com]]></wp:author_email><wp:author_display_name><![CDATA[Johny Walker]]></wp:author_display_name><wp:author_first_name><![CDATA[Johny]]></wp:author_first_name><wp:author_last_name><![CDATA[Walker]]></wp:author_last_name></wp:author>
	
	<item>
		<title>Services 2</title>
		<link>https://demo.zozothemes.com/miion/services-2/</link>
		<pubDate>Tue, 30 Apr 2019 11:17:50 +0000</pubDate>
		<dc:creator><![CDATA[abilesurendar]]></dc:creator>
		<guid isPermaLink="false">http://demo.zozothemes.com/miion/?page_id=5397</guid>
		<description></description>
		<content:encoded><![CDATA[<img width="1170" height="694" src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/product-design-1-1-1170x694.jpg" alt="" /><!-- .service-thumb --><h5><a href="http://demo.zozothemes.com/miion/service/product-design/">Product Design</a></h5><!-- .service-title --><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
<!-- .service-excerpt --><a href="http://demo.zozothemes.com/miion/service/product-design/">Read More</a><!-- .service-inner --><!-- .cols --><img width="1170" height="694" src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/marketing-1-1-1170x694.jpg" alt="" /><!-- .service-thumb --><h5><a href="http://demo.zozothemes.com/miion/service/marketing-solutions/">Marketing Solutions</a></h5><!-- .service-title --><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
<!-- .service-excerpt --><a href="http://demo.zozothemes.com/miion/service/marketing-solutions/">Read More</a><!-- .service-inner --><!-- .cols --><img width="1170" height="694" src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/creative-solution-1-1-1170x694.jpg" alt="" /><!-- .service-thumb --><h5><a href="http://demo.zozothemes.com/miion/service/creative-solutions/">Creative Solutions</a></h5><!-- .service-title --><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
<!-- .service-excerpt --><a href="http://demo.zozothemes.com/miion/service/creative-solutions/">Read More</a><!-- .service-inner --><!-- .cols --><!-- .row --><img width="1170" height="694" src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/brandin-1-1-1170x694.jpg" alt="" /><!-- .service-thumb --><h5><a href="http://demo.zozothemes.com/miion/service/branding/">Branding</a></h5><!-- .service-title --><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
<!-- .service-excerpt --><a href="http://demo.zozothemes.com/miion/service/branding/">Read More</a><!-- .service-inner --><!-- .cols --><img width="1170" height="694" src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/graphic-design-1-1-1170x694.jpg" alt="" /><!-- .service-thumb --><h5><a href="http://demo.zozothemes.com/miion/service/graphic-design/">Graphic Design</a></h5><!-- .service-title --><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
<!-- .service-excerpt --><a href="http://demo.zozothemes.com/miion/service/graphic-design/">Read More</a><!-- .service-inner --><!-- .cols --><img width="1170" height="694" src="http://demo.zozothemes.com/miion/wp-content/uploads/sites/39/2019/04/design-1-1-1170x694.jpg" alt="" /><!-- .service-thumb --><h5><a href="http://demo.zozothemes.com/miion/service/designing/">Designing</a></h5><!-- .service-title --><p>Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
<!-- .service-excerpt --><a href="http://demo.zozothemes.com/miion/service/designing/">Read More</a><!-- .service-inner --><!-- .cols --><!-- .row --><!-- .service-wrapper -->]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>5397</wp:post_id>
		<wp:post_date><![CDATA[2019-04-30 11:17:50]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2019-04-30 11:17:50]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[services-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[2]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[custom]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_content_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:1:"0";i:1;s:0:"";i:2;s:1:"0";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_color]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_bg_image]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_main_margin]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[right-sidebar]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_sidebar_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Normal":{"header-topbar":"Topbar","header-logo":"Logo Bar"},"Sticky":{"header-nav":"Navbar"},"disabled":[]}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_absolute_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_sticky_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_secondary_animate]]></wp:meta_key>
		<wp:meta_value><![CDATA[left-push]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_custom_sticky_logo]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_nav_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[none]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_topbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-topbar-date":"Date"},"Center":[],"Right":[],"disabled":{"header-topbar-text-1":"Custom Text 1","header-topbar-text-2":"Custom Text 2","header-topbar-text-3":"Custom Text 3","header-topbar-menu":"Top Bar Menu","header-topbar-social":"Social","header-topbar-search":"Search","header-topbar-search-toggle":"Search Toggle","header-cart":"Cart"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_edit_mode]]></wp:meta_key>
		<wp:meta_value><![CDATA[builder]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logobar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_template_type]]></wp:meta_key>
		<wp:meta_value><![CDATA[post]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_version]]></wp:meta_key>
		<wp:meta_value><![CDATA[2.5.14]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_logo_bar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":[],"Center":{"header-logobar-logo":"Logo"},"Right":[],"disabled":{"header-logobar-text-1":"Custom Text 1","header-logobar-text-2":"Custom Text 2","header-logobar-text-3":"Custom Text 3","header-logobar-menu":"Main Menu","header-logobar-social":"Social","header-logobar-search":"Search","header-logobar-secondary-toggle":"Secondary Toggle","header-logobar-search-toggle":"Search Toggle","header-cart":"Cart"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_height]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_sticky_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_navbar_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"header-navbar-menu":"Main Menu"},"Center":[],"Right":{"header-navbar-search":"Search"},"disabled":{"header-navbar-text-1":"Custom Text 1","header-navbar-text-2":"Custom Text 2","header-navbar-text-3":"Custom Text 3","header-navbar-logo":"Logo","header-navbar-social":"Social","header-navbar-secondary-toggle":"Secondary Toggle","header-navbar-search-toggle":"Search Toggle","header-navbar-sticky-logo":"Stikcy Logo","header-cart":"Cart"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:2:{i:0;s:0:"";i:1;s:2:"px";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_stikcy_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Top":{"header-fixed-logo":"Logo"},"Middle":{"header-fixed-menu":"Menu"},"Bottom":{"header-fixed-social":"Social"},"disabled":{"header-fixed-text-1":"Custom Text 1","header-fixed-text-2":"Custom Text 2","header-fixed-search":"Search Form"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_page_title_video_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"title":"Page Title Text"},"Center":[],"Right":{"breadcrumb":"Breadcrumb"},"disabled":{"description":"Page Title Description"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_page_title_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_hidden_footer]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_img]]></wp:meta_key>
		<wp:meta_value><![CDATA[0]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bg_overlay]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Enabled":{"footer-bottom":"Footer Bottom"},"disabled":{"footer-top":"Footer Top","footer-middle":"Footer Middle"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_top_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_middle_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[4-4-4]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_fixed]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_skin_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_bg]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_link]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:0:{}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_border]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:5:"solid";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_padding]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:7:{i:0;s:0:"";i:1;s:0:"";i:2;s:0:"";i:3;s:0:"";i:4;s:2:"px";i:5;s:0:"";i:6;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_widget_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_footer_bottom_items]]></wp:meta_key>
		<wp:meta_value><![CDATA[{"Left":{"copyright":"Copyright Text"},"Center":{"menu":"Footer Menu"},"Right":[],"disabled":{"social":"Footer Social Links","widget":"Custom Widget"}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[miion_page_header_slider_opt]]></wp:meta_key>
		<wp:meta_value><![CDATA[theme-default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_data]]></wp:meta_key>
		<wp:meta_value><![CDATA[[{"id":"df8698d","elType":"section","settings":{"parallax_ratio":"2","rd_color":"#333333","rd_height":"100","rd_speed":"0.01","rd_frequency":"1","rd_density":"0","float_details":[{"float_title":"Floating Image","float_img":{"url":"","id":""},"float_width":"30","float_left":"50","float_top":"300","float_animation":"0","float_distance":"100","_id":"e15a06c","float_mouse":"0"}]},"elements":[{"id":"570c750","elType":"column","settings":{"_column_size":100},"elements":[{"id":"51b62d6","elType":"widget","settings":{"post_per_page":"10","excerpt_length":"12","more_text":"Read More","heading_tag":"h5","service_layout":"modern","service_cols":"4","service_items":"{\"Enabled\":{\"thumb\":\"Feature Image\",\"title\":\"Title\",\"excerpt\":\"Excerpt\",\"more\":\"Read More\"},\"disabled\":{}}","text_align":"left","slide_item":"2","slide_item_tab":"2","slide_item_mobile":"1","slide_duration":"5000","slide_smart_speed":"250","slide_slideby":"1","sc_spacing":"35px 15px 20px 0px"},"elements":[],"widgetType":"miionservice"}],"isInner":false}],"isInner":false}]]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_elementor_controls_usage]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:3:{s:12:"miionservice";a:3:{s:5:"count";i:1;s:15:"control_percent";i:3;s:8:"controls";a:1:{s:7:"content";a:3:{s:15:"general_section";a:1:{s:14:"excerpt_length";i:1;}s:15:"layouts_section";a:5:{s:11:"heading_tag";i:1;s:14:"service_layout";i:1;s:12:"service_cols";i:1;s:13:"service_items";i:1;s:10:"text_align";i:1;}s:15:"spacing_section";a:1:{s:10:"sc_spacing";i:1;}}}}s:6:"column";a:3:{s:5:"count";i:1;s:15:"control_percent";i:0;s:8:"controls";a:0:{}}s:7:"section";a:3:{s:5:"count";i:1;s:15:"control_percent";i:0;s:8:"controls";a:1:{s:5:"style";a:1:{s:17:"section_float_img";a:1:{s:13:"float_details";i:1;}}}}}]]></wp:meta_value>
		</wp:postmeta>
							</item>
					
	
	</channel>
</rss>